Sun, 28 Feb 2021 12:19:30 UTC

Information for RPM globus-authz-callout-error-devel-2.2-6.fc19.i686.rpm

ID4205290
Nameglobus-authz-callout-error-devel
Version2.2
Release6.fc19
Epoch
Archi686
SummaryGlobus Toolkit - Globus authz error library Development Files
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-authz-callout-error-devel package contains: Globus authz error library (used by globus authz callouts) Development Files
Build Time2013-07-28 10:17:14 GMT
Size7,160
ad8343582081cee62537ba4bd230ee31
LicenseASL 2.0
Buildrootf19-build-1753954-309830
Provides
globus-authz-callout-error-devel = 2.2-6.fc19
globus-authz-callout-error-devel(x86-32) = 2.2-6.fc19
pkgconfig(globus-authz-callout-error) = 2.2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
globus-authz-callout-error(x86-32) = 2.2-6.fc19
globus-common-devel(x86-32) >= 14
libglobus_gsi_authz_callout_error.so.0
pkgconfig(globus-common) >= 14
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/globus/globus_gsi_authz_callout_error.h3,803
/usr/lib/libglobus_gsi_authz_callout_error.so42
/usr/lib/pkgconfig/globus-authz-callout-error.pc437
/usr/share/globus/packages/globus_authz_callout_error/gcc32_dev.filelist278
/usr/share/globus/packages/globus_authz_callout_error/pkg_data_gcc32_dev.gpt1,074
Component of
1 through 2 of 2
Buildroot descending sort Created State
f19-build-1904881-333171 2013-11-07 11:17:04 expired
f19-build-1904702-333171 2013-11-07 10:12:27 expired